<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Module%3APortal%2Fstyles.css</id>
	<title>Module:Portal/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Module%3APortal%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Module:Portal/styles.css&amp;action=history"/>
	<updated>2026-05-24T01:36:08Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Module:Portal/styles.css&amp;diff=113656&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Module:Portal/styles.css&amp;diff=113656&amp;oldid=prev"/>
		<updated>2024-07-07T10:36:45Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.portalbox {&lt;br /&gt;
	padding: 0; /* Timeless adds padding */&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	display: table;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	max-width: 175px;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalborder {&lt;br /&gt;
	border: solid #aaa 1px;&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-entry {&lt;br /&gt;
	display: table-row;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	height: 1.9em; /* sets min height */&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-image {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-link {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em 0.2em 0.2em 0.3em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.portalleft {&lt;br /&gt;
		clear: left;&lt;br /&gt;
		float: left;&lt;br /&gt;
		margin: 0.5em 1em 0.5em 0&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.portalright {&lt;br /&gt;
		clear: right;&lt;br /&gt;
		float: right;&lt;br /&gt;
		margin: 0.5em 0 0.5em 1em&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* forced night mode */&lt;br /&gt;
html.skin-theme-clientpref-night .portalbox {&lt;br /&gt;
      background: transparent;&lt;br /&gt;
}&lt;br /&gt;
@media (prefers-color-scheme: dark) {&lt;br /&gt;
    /* automatic mode */&lt;br /&gt;
    html.skin-theme-clientpref-os .pane{&lt;br /&gt;
      background: transparent;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>